<h1>Capítulo XXIV</h1>

<h1>Donde se prosigue la aventura de la Sierra Morena</h1>

<p>Dice la historia que era grandísima la atención con que don Quijote escuchaba al astroso Caballero de la Sierra, el cual, prosiguiendo su plática, dijo:</p>

<p>—Por cierto, señor, quienquiera que seáis, que yo no os conozco, yo os agradezco las muestras y la cortesía que conmigo habéis usado; y quisiera yo hallarme en términos que con más que la voluntad pudiera servir la que habéis mostrado tenerme en
el buen acogimiento que me habéis hecho, mas no quiere mi suerte darme otra cosa con que corresponda a las buenas obras que me hacen, que buenos deseos de satisfacerlas.</p>

<p>—Los que yo tengo —respondió don Quijote— son de serviros; tanto, que tenía determinado de no salir destas sierras hasta hallaros y saber de vos si el dolor que en la estrañeza de vuestra vida mostráis tener se podía hallar algún género de remedio;
y si fuera menester buscarle, buscarle con la diligencia posible. Y, cuando vuestra desventura fuera de aquellas que tienen cerradas las puertas a todo género de consuelo, pensaba ayudaros a llorarla y plañirla como mejor pudiera, que todavía
es consuelo en las desgracias hallar quien se duela dellas. Y, si es que mi buen intento merece ser agradecido con algún género de cortesía, yo os suplico, señor, por la mucha que veo que en vos se encierra, y juntamente os conjuro por la cosa
que en esta vida más habéis amado o amáis, que me digáis quién sois y la causa que os ha traído a vivir y a morir entre estas soledades como bruto animal, pues moráis entre ellos tan ajeno de vos mismo cual lo muestra vuestro traje y persona.
Y juro —añadió don Quijote—, por la orden de caballería que recebí, aunque indigno y pecador, y por la profesión de caballero andante, que si en esto, señor, me complacéis, de serviros con las veras a que me obliga el ser quien soy: ora remediando
vuestra desgracia, si tiene remedio, ora ayudándoos a llorarla, como os lo he prometido.
</p>

<p>El Caballero del Bosque, que de tal manera oyó hablar al de la Triste Figura, no hacía sino mirarle, y remirarle y tornarle a mirar de arriba abajo; y, después que le hubo bien mirado, le dijo:</p>

<p>—Si tienen algo que darme a comer, por amor de Dios que me lo den; que, después de haber comido, yo haré todo lo que se me manda, en agradecimiento de tan buenos deseos como aquí se me han mostrado.</p>

<p>Luego sacaron, Sancho de su costal y el cabrero de su zurrón, con que satisfizo el Roto su hambre, comiendo lo que le dieron como persona atontada, tan apriesa que no daba espacio de un bocado al otro, pues antes los engullía que tragaba; y, en tanto
que comía, ni él ni los que le miraban hablaban palabra. Como acabó de comer, les hizo de señas que le siguiesen, como lo hicieron, y él los llevó a un verde pradecillo que a la vuelta de una peña poco desviada de allí estaba. En llegando a él
se tendió en el suelo, encima de la yerba, y los demás hicieron lo mismo; y todo esto sin que ninguno hablase, hasta que el Roto, después de haberse acomodado en su asiento, dijo:</p>

<p>—Si gustáis, señores, que os diga en breves razones la inmensidad de mis desventuras, habéisme de prometer de que con ninguna pregunta, ni otra cosa, no interromperéis el hilo de mi triste historia; porque en el punto que lo hagáis, en ése se quedará
lo que fuere contando.</p>

<p>Estas razones del Roto trujeron a la memoria a don Quijote el cuento que le había contado su escudero, cuando no acertó el número de las cabras que habían pasado el río y se quedó la historia pendiente. Pero, volviendo al Roto, prosiguió diciendo:</p>

<p>—Esta prevención que hago es porque querría pasar brevemente por el cuento de mis desgracias; que el traerlas a la memoria no me sirve de otra cosa que añadir otras de nuevo, y, mientras menos me preguntáredes, más presto acabaré yo de decillas,
puesto que no dejaré por contar cosa alguna que sea de importancia para no satisfacer del todo a vuestro deseo.</p>

<p>Don Quijote se lo prometió, en nombre de los demás, y él, con este seguro, comenzó desta manera:</p>

<p>—«Mi nombre es Cardenio; mi patria, una ciudad de las mejores desta Andalucía; mi linaje, noble; mis padres, ricos; mi desventura, tanta que la deben de haber llorado mis padres y sentido mi linaje, sin poderla aliviar con su riqueza; que para remediar
desdichas del cielo poco suelen valer los bienes de fortuna. Vivía en esta mesma tierra un cielo, donde puso el amor toda la gloria que yo acertara a desearme: tal es la hermosura de Luscinda, doncella tan noble y tan rica como yo, pero de más
ventura y de menos firmeza de la que a mis honrados pensamientos se debía. A esta Luscinda amé, quise y adoré desde mis tiernos y primeros años, y ella me quiso a mí con aquella sencillez y buen ánimo que su poca edad permitía. Sabían nuestros
padres nuestros intentos, y no les pesaba dello, porque bien veían que, cuando pasaran adelante, no podían tener otro fin que el de casarnos, cosa que casi la concertaba la igualdad de nuestro linaje y riquezas. Creció la edad, y con ella el amor
de entrambos, que al padre de Luscinda le pareció que por buenos respetos estaba obligado a negarme la entrada de su casa, casi imitando en esto a los padres de aquella Tisbe tan decantada de los poetas. Y fue esta negación añadir llama a llama
y deseo a deseo, porque, aunque pusieron silencio a las lenguas, no le pudieron poner a las plumas, las cuales, con más libertad que las lenguas, suelen dar a entender a quien quieren lo que en el alma está encerrado; que muchas veces la presencia
de la cosa amada turba y enmudece la intención más determinada y la lengua más atrevida. ¡Ay cielos, y cuántos billetes le escribí! ¡Cuán regaladas y honestas respuestas tuve! ¡Cuántas canciones compuse y cuántos enamorados versos, donde el alma
declaraba y trasladaba sus sentimientos, pintaba sus encendidos deseos, entretenía sus memorias y recreaba su voluntad!
</p>

<p>»En efeto, viéndome apurado, y que mi alma se consumía con el deseo de verla, determiné poner por obra y acabar en un punto lo que me pareció que más convenía para salir con mi deseado y merecido premio; y fue el pedírsela a su padre por legítima
esposa, como lo hice; a lo que él me respondió que me agradecía la voluntad que mostraba de honralle, y de querer honrarme con prendas suyas, pero que, siendo mi padre vivo, a él tocaba de justo derecho hacer aquella demanda; porque, si no fuese
con mucha voluntad y gusto suyo, no era Luscinda mujer para tomarse ni darse a hurto.
</p>

<p>»Yo le agradecí su buen intento, pareciéndome que llevaba razón en lo que decía, y que mi padre vendría en ello como yo se lo dijese; y con este intento, luego en aquel mismo instante, fui a decirle a mi padre lo que deseaba. Y, al tiempo que entré
en un aposento donde estaba, le hallé con una carta abierta en la mano, la cual, antes que yo le dijese palabra, me la dio y me dijo: ''Por esa carta verás, Cardenio, la voluntad que el duque Ricardo tiene de hacerte merced''.» Este duque Ricardo,
como ya vosotros, señores, debéis de saber, es un grande de España que tiene su estado en lo mejor desta Andalucía. «Tomé y leí la carta, la cual venía tan encarecida que a mí mesmo me pareció mal si mi padre dejaba de cumplir lo que en ella se
le pedía, que era que me enviase luego donde él estaba; que quería que fuese compañero, no criado, de su hijo el mayor, y que él tomaba a cargo el ponerme en estado que correspondiese a la estimación en que me tenía. Leí la carta y enmudecí leyéndola,
y más cuando oí que mi padre me decía: ''De aquí a dos días te partirás, Cardenio, a hacer la voluntad del duque; y da gracias a Dios que te va abriendo camino por donde alcances lo que yo sé que mereces''. Añadió a éstas otras razones de padre
consejero. »Llegóse el término de mi partida, hablé una noche a Luscinda, díjele todo lo que pasaba, y lo mesmo hice a su padre, suplicándole se entretuviese algunos días y dilatase el darle estado hasta que yo viese lo que Ricardo me quería.
Él me lo prometió y ella me lo confirmó con mil juramentos y mil desmayos. Vine, en fin, donde el duque Ricardo estaba. Fui dél tan bien recebido y tratado, que desde luego comenzó la envidia a hacer su oficio, teniéndomela los criados antiguos,
pareciéndoles que las muestras que el duque daba de hacerme merced habían de ser en perjuicio suyo. Pero el que más se holgó con mi ida fue un hijo segundo del duque, llamado Fernando, mozo gallardo, gentilhombre, liberal y enamorado, el cual,
en poco tiempo, quiso que fuese tan su amigo, que daba que decir a todos; y, aunque el mayor me quería bien y me hacía merced, no llegó al estremo con que don Fernando me quería y trataba.</p>

<p>»Es, pues, el caso que, como entre los amigos no hay cosa secreta que no se comunique, y la privanza que yo tenía con don Fernando dejada de serlo por ser amistad, todos sus pensamientos me declaraba, especialmente uno enamorado, que le traía con
un poco de desasosiego. Quería bien a una labradora, vasalla de su padre (y ella los tenía muy ricos), y era tan hermosa, recatada, discreta y honesta que nadie que la conocía se determinaba en cuál destas cosas tuviese más excelencia ni más se
aventajase. Estas tan buenas partes de la hermosa labradora redujeron a tal término los deseos de don Fernando, que se determinó, para poder alcanzarlo y conquistar la entereza de la labradora, darle palabra de ser su esposo, porque de otra manera
era procurar lo imposible. Yo, obligado de su amistad, con las mejores razones que supe y con los más vivos ejemplos que pude, procuré estorbarle y apartarle de tal propósito. Pero, viendo que no aprovechaba, determiné de decirle el caso al duque
Ricardo, su padre. Mas don Fernando, como astuto y discreto, se receló y temió desto, por parecerle que estaba yo obligado, en vez de buen criado, no tener encubierta cosa que tan en perjuicio de la honra de mi señor el duque venía; y así, por
divertirme y engañarme, me dijo que no hallaba otro mejor remedio para poder apartar de la memoria la hermosura que tan sujeto le tenía, que el ausentarse por algunos meses; y que quería que el ausencia fuese que los dos nos viniésemos en casa
de mi padre, con ocasión que darían al duque que venía a ver y a feriar unos muy buenos caballos que en mi ciudad había, que es madre de los mejores del mundo.</p>

<p>»Apenas le oí yo decir esto, cuando, movido de mi afición, aunque su determinación no fuera tan buena, la aprobara yo por una de las más acertadas que se podían imaginar, por ver cuán buena ocasión y coyuntura se me ofrecía de volver a ver a mi Luscinda.
Con este pensamiento y deseo, aprobé su parecer y esforcé su propósito, diciéndole que lo pusiese por obra con la brevedad posible, porque, en efeto, la ausencia hacía su oficio, a pesar de los más firmes pensamientos. Ya cuando él me vino a decir
esto, según después se supo, había gozado a la labradora con título de esposo, y esperaba ocasión de descubrirse a su salvo, temeroso de lo que el duque su padre haría cuando supiese su disparate.</p>

<p>»Sucedió, pues, que, como el amor en los mozos, por la mayor parte, no lo es, sino apetito, el cual, como tiene por último fin el deleite, en llegando a alcanzarle se acaba y ha de volver atrás aquello que parecía amor, porque no puede pasar adelante
del término que le puso naturaleza, el cual término no le puso a lo que es verdadero amor...; quiero decir que, así como don Fernando gozó a la labradora, se le aplacaron sus deseos y se resfriaron sus ahíncos; y si primero fingía quererse ausentar,
por remediarlos, ahora de veras procuraba irse, por no ponerlos en ejecución. Diole el duque licencia, y mandóme que le acompañase. Venimos a mi ciudad, recibióle mi padre como quien era; vi yo luego a Luscinda, tornaron a vivir, aunque no habían
estado muertos ni amortiguados, mis deseos, de los cuales di cuenta, por mi mal, a don Fernando, por parecerme que, en la ley de la mucha amistad que mostraba, no le debía encubrir nada. Alabéle la hermosura, donaire y discreción de Luscinda de
tal manera, que mis alabanzas movieron en él los deseos de querer ver doncella de tantas buenas partes adornada. Cumplíselos yo, por mi corta suerte, enseñándosela una noche, a la luz de una vela, por una ventana por donde los dos solíamos hablarnos.
Viola en sayo, tal, que todas las bellezas hasta entonces por él vistas las puso en olvido. Enmudeció, perdió el sentido, quedó absorto y, finalmente, tan enamorado cual lo veréis en el discurso del cuento de mi desventura. Y, para encenderle
más el deseo, que a mí me celaba y al cielo a solas descubría, quiso la fortuna que hallase un día un billete suyo pidiéndome que la pidiese a su padre por esposa, tan discreto, tan honesto y tan enamorado que, en leyéndolo, me dijo que en sola
Luscinda se encerraban todas las gracias de hermosura y de entendimiento que en las demás mujeres del mundo estaban repartidas.</p>

<p>»Bien es verdad que quiero confesar ahora que, puesto que yo veía con cuán justas causas don Fernando a Luscinda alababa, me pesaba de oír aquellas alabanzas de su boca, y comencé a temer y a recelarme dél, porque no se pasaba momento donde no quisiese
que tratásemos de Luscinda, y él movía la plática, aunque la trujese por los cabellos; cosa que despertaba en mí un no sé qué de celos, no porque yo temiese revés alguno de la bondad y de la fe de Luscinda, pero, con todo eso, me hacía temer mi
suerte lo mesmo que ella me aseguraba. Procuraba siempre don Fernando leer los papeles que yo a Luscinda enviaba y los que ella me respondía, a título que de la discreción de los dos gustaba mucho. Acaeció, pues, que, habiéndome pedido Luscinda
un libro de caballerías en que leer, de quien era ella muy aficionada, que era el de Amadís de Gaula...»</p>

<p>No hubo bien oído don Quijote nombrar libro de caballerías, cuando dijo: — Con que me dijera vuestra merced, al principio de su historia, que su merced de la señora Luscinda era aficionada a libros de caballerías, no fuera menester otra exageración
para darme a entender la alteza de su entendimiento, porque no le tuviera tan bueno como vos, señor, le habéis pintado, si careciera del gusto de tan sabrosa leyenda: así que, para conmigo, no es menester gastar más palabras en declararme su hermosura,
valor y entendimiento; que, con sólo haber entendido su afición, la confirmo por la más hermosa y más discreta mujer del mundo. Y quisiera yo, señor, que vuestra merced le hubiera enviado junto con Amadís de Gaula al bueno de Don Rugel de Grecia,
que yo sé que gustara la señora Luscinda mucho de Daraida y Geraya, y de las discreciones del pastor Darinel y de aquellos admirables versos de sus bucólicas, cantadas y representadas por él con todo donaire, discreción y desenvoltura. Pero tiempo
podrá venir en que se enmiende esa falta, y no dura más en hacerse la enmienda de cuanto quiera vuestra merced ser servido de venirse conmigo a mi aldea, que allí le podré dar más de trecientos libros, que son el regalo de mi alma y el entretenimiento
de mi vida; aunque tengo para mí que ya no tengo ninguno, merced a la malicia de malos y envidiosos encantadores. Y perdóneme vuestra merced el haber contravenido a lo que prometimos de no interromper su plática, pues, en oyendo cosas de caballerías
y de caballeros andantes, así es en mi mano dejar de hablar en ellos, como lo es en la de los rayos del sol dejar de calentar, ni humedecer en los de la luna. Así que, perdón y proseguir, que es lo que ahora hace más al caso.</p>

<p>En tanto que don Quijote estaba diciendo lo que queda dicho, se le había caído a Cardenio la cabeza sobre el pecho, dando muestras de estar profundamente pensativo. Y, puesto que dos veces le dijo don Quijote que prosiguiese su historia, ni alzaba
la cabeza ni respondía palabra; pero, al cabo de un buen espacio, la levantó y dijo:</p>

<p>—No se me puede quitar del pensamiento, ni habrá quien me lo quite en el mundo, ni quien me dé a entender otra cosa (y sería un majadero el que lo contrario entendiese o creyese), sino que aquel bellaconazo del maestro Elisabat estaba amancebado
con la reina Madésima.</p>

<p>—Eso no, ¡voto a tal! —respondió con mucha cólera don Quijote (y arrojóle, como tenía de costumbre)—; y ésa es una muy gran malicia, o bellaquería, por mejor decir: la reina Madásima fue muy principal señora, y no se ha de presumir que tan alta princesa
se había de amancebar con un sacapotras; y quien lo contrario entendiere, miente como muy gran bellaco. Y yo se lo daré a entender, a pie o a caballo, armado o desarmado, de noche o de día, o como más gusto le diere.</p>

<p>Estábale mirando Cardenio muy atentamente, al cual ya había venido el accidente de su locura y no estaba para proseguir su historia; ni tampoco don Quijote se la oyera, según le había disgustado lo que de Madásima le había oído. ¡Estraño caso; que
así volvió por ella como si verdaderamente fuera su verdadera y natural señora: tal le tenían sus descomulgados libros! Digo, pues, que, como ya Cardenio estaba loco y se oyó tratar de mentís y de bellaco, con otros denuestos semejantes, parecióle
mal la burla, y alzó un guijarro que halló junto a sí, y dio con él en los pechos tal golpe a don Quijote que le hizo caer de espaldas. Sancho Panza, que de tal modo vio parar a su señor, arremetió al loco con el puño cerrado; y el Roto le recibió
de tal suerte que con una puñada dio con él a sus pies, y luego se subió sobre él y le brumó las costillas muy a su sabor. El cabrero, que le quiso defender, corrió el mesmo peligro. Y, después que los tuvo a todos rendidos y molidos, los dejó
y se fue, con gentil sosiego, a emboscarse en la montaña.</p>

<p>Levantóse Sancho, y, con la rabia que tenía de verse aporreado tan sin merecerlo, acudió a tomar la venganza del cabrero, diciéndole que él tenía la culpa de no haberles avisado que a aquel hombre le tomaba a tiempos la locura; que, si esto supieran,
hubieran estado sobre aviso para poderse guardar. Respondió el cabrero que ya lo había dicho, y que si él no lo había oído, que no era suya la culpa. Replicó Sancho Panza, y tornó a replicar el cabrero, y fue el fin de las réplicas asirse de las
barbas y darse tales puñadas que, si don Quijote no los pusiera en paz, se hicieran pedazos. Decía Sancho, asido con el cabrero:</p>

<p>—Déjeme vuestra merced, señor Caballero de la Triste Figura, que en éste, que es villano como yo y no está armado caballero, bien puedo a mi salvo satisfacerme del agravio que me ha hecho, peleando con él mano a mano, como hombre honrado.</p>

<p>—Así es —dijo don Quijote—, pero yo sé que él no tiene ninguna culpa de lo sucedido.
</p>

<p>Con esto los apaciguó, y don Quijote volvió a preguntar al cabrero si sería posible hallar a Cardenio, porque quedaba con grandísimo deseo de saber el fin de su historia. Díjole el cabrero lo que primero le había dicho, que era no saber de cierto
su manida; pero que, si anduviese mucho por aquellos contornos, no dejaría de hallarle, o cuerdo o loco.</p>
